Bug 641962

Summary: Review Request: rubygem-couch_potato - Ruby persistence layer for CouchDB
Product: [Fedora] Fedora Reporter: Jozef Zigmund <jzigmund>
Component: 0xFFFFAssignee: Ryan Rix <ry>
Status: CLOSED DEFERRED QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dwmw2, fedora-package-review, mtasaka, notting, ry, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: NotReady
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-22 08:37:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jozef Zigmund 2010-10-11 15:57:22 UTC
Spec URL: http://st.fri.uniza.sk/~zigmundj/fedorapkg/rubygem-couch_potato.spec
SRPM URL: http://st.fri.uniza.sk/~zigmundj/fedorapkg/rubygem-couch_potato-0.3.1-1.fc13.src.rpm
Description: The goal of Couch Potato is to create a minimal framework in order to store and retrieve Ruby objects to/from CouchDB and create and query views

Comment 1 Ryan Rix 2010-10-13 00:37:10 UTC
I'll take this review.

Comment 2 Ryan Rix 2010-10-13 00:43:08 UTC
I'm going to set this back to NEW for the same reasons as bug 641957.

Comment 3 Mamoru TASAKA 2010-10-14 16:48:52 UTC
I don't see rubygem(couchrest) and rubygem(activemodel)
in Fedora or package review. Would you package them first?

Comment 4 Jozef Zigmund 2010-10-14 17:08:50 UTC
Yes, i would, but the same as https://bugzilla.redhat.com/show_bug.cgi?id=641957
(In reply to comment #3)
> I don't see rubygem(couchrest) and rubygem(activemodel)
> in Fedora or package review. Would you package them first?

Comment 5 Mamoru TASAKA 2010-10-14 17:29:43 UTC
(In reply to comment #4)
> Yes, i would, but the same as
> https://bugzilla.redhat.com/show_bug.cgi?id=641957
> (In reply to comment #3)
> > I don't see rubygem(couchrest) and rubygem(activemodel)
> > in Fedora or package review. Would you package them first?

Please check my comment bug 641957 comment 5.

Comment 6 Jozef Zigmund 2010-11-10 15:21:51 UTC
(In reply to comment #3)
> I don't see rubygem(couchrest) and rubygem(activemodel)
> in Fedora or package review. Would you package them first?

Here are the review requests:
Couchrest - https://bugzilla.redhat.com/show_bug.cgi?id=651880
Activemodel - https://bugzilla.redhat.com/show_bug.cgi?id=651898

Comment 7 Vít Ondruch 2011-03-22 08:37:42 UTC
This is optional dependency for #641957, but not required ATM.